<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical" android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:padding="10dp"
    android:background="@drawable/xml_background_exit_confirm_dialog">

    <TextView
        android:id="@+id/exit_confirm_dialog_textview"
        android:layout_width="wrap_content"
        android:textAlignment="center"
        android:layout_height="wrap_content"
        android:text="@string/exit_confirm_dialog_question"
        android:textSize="20sp"
        android:layout_marginBottom="10dp"
        android:layout_gravity="center_horizontal"/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">
        <Button
            android:id="@+id/exit_confirm_dialog_yes_button"
            android:layout_width="wrap_content"
            android:layout_weight="1"
            android:layout_height="wrap_content"
            android:textAlignment="center"
            android:layout_marginRight="1dp"
            style="@style/DialogButton"
            android:text="@string/exit_confirm_dialog_yes"/>
        <Button
            android:id="@+id/exit_confirm_dialog_no_button"
            android:layout_width="wrap_content"
            android:layout_weight="1"
            android:textAlignment="center"
            style="@style/DialogButton"
            android:layout_height="wrap_content"
            android:text="@string/exit_confirm_dialog_no"/>
    </LinearLayout>

</LinearLayout>